
Foreman - Bug #30865

Add PF4 icons in empty state

09/17/2020 02:36 PM - Rahul Bajaj

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8671

  

Description

Currently we are using pf3 icons in the empty state component. Make use of the pf4 icons.

Associated revisions

Revision 9889fa14 - 08/26/2021 10:20 AM - Ron Lavi

Fixes #33026, #30865 - Add React error boundary

History

#1 - 07/19/2021 11:40 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ron Lavi

- Pull request https://github.com/theforeman/foreman/pull/8671 added

#2 - 08/26/2021 10:20 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 08/26/2021 11:08 AM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|9889fa14c609f8a1c280c7d03415766f339292ff.

#4 - 11/16/2021 10:10 AM - Amit Upadhye

- Category set to JavaScript stack
